
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\prehist\chars\crumpet\crumpet.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

rem bff_psa %XWORLD%\prehist\chars\raptor\raptor.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\prehist\chars\tracey\tracey.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\critters\gordon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\raven\dragon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\fast.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


:ending

